/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Окно";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "23"; */
"23.title" = "Разблокировать";

/* Class = "NSTextFieldCell"; title = "Hint text"; ObjectID = "24"; */
"24.title" = "Текст подсказки";

/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Подсказка:";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "26"; */
"26.title" = "Текущий Пароль:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "27"; */
"27.title" = "Отменить";

